Subject: Re: bug#28084: lilypond, fontforge are not reproducible

From: Simon Tournier <[email-masked]>
Date: Wed, 22 May 2024 17:19:30 +0200

Hi,

On ven., 10 mai 2024 at 14:17, Nicolas Graves <[email-masked]> wrote:

> `guix challenge lilypond` now seems to pass, and "Created by FontForge
> ..." strings in emmentaler-*.svg files indeed indicate 1st Jan 1970.
>
> I guess we can close the issue @Zimoun?

Indeed, using Guix 6ba29e0, I do not see any reproducibility issue.  So
closing!

Thanks for the follow-up.

Cheers,
simon